Jump to content

Template:BasicNavbox/styles.css: Difference between revisions

From Creature Breeder Wiki
No edit summary
No edit summary
Tag: Reverted
Line 1: Line 1:
.basic-navbox {
#basic-navbox {
   width: 80%;
   width: 80%;
}
}


.bnb-header {
#bnb-header {
   background-color: #000;
   background-color: #000;
}
}

Revision as of 19:36, 15 April 2026

#basic-navbox {
  width: 80%;
}

#bnb-header {
  background-color: #000;
}